Hacking System Menu 4.3 Update and WiiKey 2

stevodevo

New Member
OP
Newbie
Joined
Oct 19, 2010
Messages
4
Trophies
0
XP
10
Country
United States
Hi,

I'm running 4.2U at the moment with my Wiikey 2 and all is working well, but now I'd like to add Netflix from the Wii Store and it's telling me I need to update to get to the store. Anyone running 4.3 with with Wiikey 2? Is it safe to update?!

Stevo
 

stevodevo

New Member
OP
Newbie
Joined
Oct 19, 2010
Messages
4
Trophies
0
XP
10
Country
United States
Thanks - I already have HBC installed, so I thought I'd installed Bannerbomb for 4.2 menus. I got the SD card all sorted and get to the Custom ISO Installer 2.0. How do I know what IOS I should use during installation?
 

stevodevo

New Member
OP
Newbie
Joined
Oct 19, 2010
Messages
4
Trophies
0
XP
10
Country
United States
I got the shop channel (and news and weather) updated, but when I go to the shop channel it still says I need to run the System Update. Do I need to update to either IOS 58 or 61? If so, which one? Or do I do both?
smile.gif
 

rosko99

New Member
Newbie
Joined
Jan 10, 2011
Messages
2
Trophies
0
XP
1
Country
Canada
I have some questions prior to updating to 4.3. I have a USA wii with wiikey 2 installed. I have read in some places about problems with wiikey 2 and automated updates from nintendo but I need to know some things before I update...

1) Should I be installing priiloader as a safety net first or is that just an additional risk?
2) Is it safer to update from the wifi link so as to make sure the region is correct?
3) ..AND THIS IS BY FAR THE MOST IMPORTANT QUESTION...Is there any way that updating would brick my wii?

Thanks for any responses out there folks.
 

rosko99

New Member
Newbie
Joined
Jan 10, 2011
Messages
2
Trophies
0
XP
1
Country
Canada
rosko99 said:
I have some questions prior to updating to 4.3. I have a USA wii with wiikey 2 installed. I have read in some places about problems with wiikey 2 and automated updates from nintendo but I need to know some things before I update...

1) Should I be installing priiloader as a safety net first or is that just an additional risk?
2) Is it safer to update from the wifi link so as to make sure the region is correct?
3) ..AND THIS IS BY FAR THE MOST IMPORTANT QUESTION...Is there any way that updating would brick my wii?

Thanks for any responses out there folks.


I have found an answer to this problem by updating through the wifi connection but I came across another problem. I put in my newer backup discs and they are still asking for an update in the disc channel. I am afraid to do this in case the disc is somehow not ntsc region.

How do I find out if the disc is confirmed ntsc so I don't risk messing up my wii?
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    Maximumbeans @ Maximumbeans: butte